.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-1b7f1c5d-c28d-7c2e-aa6f-054a9dff233c {
background-color: #575756 !important;
}
.lfr-layout-structure-item-5b745685-2c29-749f-1366-3b72243239a1 {
font-size: var(--font-size-lg) !important;
color: var(--btn-primary-color) !important;
}
.lfr-layout-structure-item-52203e5c-fcd6-a73d-2a54-571bbd035e6b {
background-color: var(--light) !important;
}
.lfr-layout-structure-item-8dfb8c59-ab66-087b-09fc-93950d5ffb88 {
color: var(--btn-primary-color) !important;
}
.lfr-layout-structure-item-05bb80ac-2dd0-8ac4-ff50-ff3a78520659 {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-6f94e816-5ba9-41b8-c93f-a3c81dd70941 {
background-color: var(--brand-color-1) !important;
display: none !important;
height: 50px !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6f94e816-5ba9-41b8-c93f-a3c81dd70941 {
}.lfr-layout-structure-item-bae5dbff-4f11-4891-1137-492a40db6e71 {
background-color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-638901f4-0e89-15e6-b617-5022c9e9e227 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-62adcca1-3ce7-20ae-d210-cc50ce3ef996 {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-6e785955-8e9e-2418-88f4-bd2fb2868fee {
background-color: var(--btn-primary-color) !important;
border-radius: var(--border-radius-lg) !important;
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
box-shadow: var(--box-shadow-sm) !important;
}
.lfr-layout-structure-item-4cfdab83-5ee1-1f08-4ac3-a332364f94f5 {
padding-left: var(--spacer-10,10rem) !important;
padding-right: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-cca50fbd-9a70-af9f-5547-37f09d8f2b8a {
background-color: var(--brand-color-3) !important;
}
.lfr-layout-structure-item-868959d4-cbd5-5721-1dba-317eef4845d8 {
display: none !important;
color: var(--btn-primary-color) !important;
}
.lfr-layout-structure-item-c7faf46e-1bae-67bf-82aa-782ed3efc1de {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-5faa4d1f-7b70-92ea-1d78-d2a27ddcb6c2 {
background-color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-5faa4d1f-7b70-92ea-1d78-d2a27ddcb6c2 {
position: sticky;
top: 64px;
z-index: 10;
height: 54px;

@media (max-width:767px)	{
	display: none !important;
}
}.lfr-layout-structure-item-260826a8-b59e-477f-b6a1-22ecff127d8b {
background-color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-688865bd-dbb2-8b97-9501-6fb11634ae92 {
background-color: var(--btn-primary-color) !important;
border-radius: var(--border-radius-lg) !important;
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
box-shadow: var(--box-shadow-sm) !important;
}
.lfr-layout-structure-item-56aaeeb4-c4ba-d91c-c038-5334bab4c398 {
background-color: var(--btn-primary-color) !important;
border-radius: var(--border-radius-lg) !important;
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
box-shadow: var(--box-shadow-sm) !important;
}
.lfr-layout-structure-item-9b7dd212-c5b6-7ca6-7c45-5ab14eff844b {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-88f502e4-ec14-d77b-bb02-a85e6f04bc90 {

@media only screen and (max-width: 600px) {
padding: 6px 6px 6px 6px;
}

@media only screen and (min-width: 600px) {
padding: 10px 6px 6px 6px;
}

@media only screen and (min-width: 768px) {
padding: 10px 6px 0px 6px;
}
}.lfr-layout-structure-item-d21f93c7-841b-bb51-5b19-52e520c1c3b3 {
height: 70px !important;
}
.lfr-layout-structure-item-d21f93c7-841b-bb51-5b19-52e520c1c3b3 {


}.lfr-layout-structure-item-3c9af381-f6c8-1c79-a048-ac3485d11846 {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-1f2bfd23-0438-ea16-13b3-778f0d55d710 {
padding-left: var(--spacer-10,10rem) !important;
padding-right: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-2ea9591f-6c38-9008-7958-2c95ca3322a4 {
padding-left: var(--spacer-10,10rem) !important;
padding-right: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-f35bb4d9-ff84-b83a-d09d-35438e530221 {
background-color: var(--btn-primary-color) !important;
border-radius: var(--border-radius-lg) !important;
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
box-shadow: var(--box-shadow-sm) !important;
}
.lfr-layout-structure-item-3cc71957-c4e8-04b8-e189-1384df1adb13 {
background-color: var(--btn-primary-color) !important;
border-radius: var(--border-radius-lg) !important;
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
box-shadow: var(--box-shadow-sm) !important;
}
.lfr-layout-structure-item-e52473fa-28a2-d971-7742-8ed831132b5e {
display: none !important;
}
.lfr-layout-structure-item-38c4c31e-5fab-13df-501b-acab5ef76862 {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-08bfeb10-902b-1df1-dc6f-6af32ca851bc {
background-color: var(--btn-primary-color) !important;
border-radius: var(--border-radius-lg) !important;
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
box-shadow: var(--box-shadow-sm) !important;
}
.lfr-layout-structure-item-a825ea13-22d1-a62d-744d-e90000c6a3d9 {
padding-left: var(--spacer-10,10rem) !important;
padding-right: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-c6677364-a478-5200-d01a-2b1d66330efa {
padding-left: var(--spacer-10,10rem) !important;
padding-right: var(--spacer-10,10rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-8dfb8c59-ab66-087b-09fc-93950d5ffb88 {
display: none !important;
}
.lfr-layout-structure-item-6f94e816-5ba9-41b8-c93f-a3c81dd70941 {
height: 75px !important;
}
.lfr-layout-structure-item-638901f4-0e89-15e6-b617-5022c9e9e227 {
padding-left: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-4cfdab83-5ee1-1f08-4ac3-a332364f94f5 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-868959d4-cbd5-5721-1dba-317eef4845d8 {
display: block !important;
}
.lfr-layout-structure-item-1f2bfd23-0438-ea16-13b3-778f0d55d710 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2ea9591f-6c38-9008-7958-2c95ca3322a4 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a825ea13-22d1-a62d-744d-e90000c6a3d9 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c6677364-a478-5200-d01a-2b1d66330efa {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-041cb132-6106-043a-eeb2-11709d91170a {
display: none !important;
}
.lfr-layout-structure-item-6f94e816-5ba9-41b8-c93f-a3c81dd70941 {
display: none !important;
height: 105px !important;
}
.lfr-layout-structure-item-88f502e4-ec14-d77b-bb02-a85e6f04bc90 {
padding: 6px 6px 0px 6px;
}.lfr-layout-structure-item-e52473fa-28a2-d971-7742-8ed831132b5e {
display: block !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-6f94e816-5ba9-41b8-c93f-a3c81dd70941 {
height: 100px !important;
}
.lfr-layout-structure-item-4cfdab83-5ee1-1f08-4ac3-a332364f94f5 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-88f502e4-ec14-d77b-bb02-a85e6f04bc90 {
height: 60px !important;
}
.lfr-layout-structure-item-1f2bfd23-0438-ea16-13b3-778f0d55d710 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0d1c114d-625f-742d-9bf7-d474babe604f {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-2ea9591f-6c38-9008-7958-2c95ca3322a4 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a825ea13-22d1-a62d-744d-e90000c6a3d9 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c6677364-a478-5200-d01a-2b1d66330efa {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}